harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nathan Beyer" <ndbe...@apache.org>
Subject [drlvm] upgrade apr, apr-util to 1.2.12
Date Fri, 28 Mar 2008 02:22:55 GMT
Is there any specific reason we're still on apr/apr-util 1.2.6?

I'm trying to get things running on Leopard and it seems 1.2.12 is
necessity. How do we want to approach such an upgrade?

I noticed that the apr-iconv is also a bit out of date.

-Nathan

Mime
View raw message